@media print {
  body {
    background: white;
  }

  .NoPrint, #header, #footer, #headerContainer {
    display: none;
  }

  #DMain {
    background: white;
  }
}

@media screen {
  body {
    background: #aaa;
  }

  .NoScreen {
    display: none;
  }

  #DMain {
    background: #f8f8f8;
    border: 1px solid gray;
    margin: auto;
    position: relative;
    width: 1000px;
  }

  #DMain table {
    border: 2px solid gray;
  }
}

:root {
  -webkit-print-color-adjust: exact;
}

body, table {
  font: 10pt arial;
}

html, body, table {
  height: 100%;
  width: 100%;
}

h5 {
  color: #369;
  font-size: 120%;
  margin: 0em;
}

h6 {
  color: #369;
  font-size: 100%;
  margin: 0;
  margin-top: 0.5em;
  font-weight: normal;
}

.VClass {
  display: none;
  padding: 1em 1em;
}

.CClass {
  border-bottom: 2px solid #369;
  display: none;
  padding: 0.5em 1em;
}

.highlight {
  background: #db9;
}

#DMain td, #DMain th {
  border-bottom: 1px solid #bbb;
  border-right: 1px solid #ddd;
  padding: 0.2em 0.5em;
}

input {
  background: lightyellow;
}

input:focus {
  background: yellow;
}

#DMain tr {
  vertical-align: top;
}

#footer {
  background: #369;
  bottom: 0px;
  border-top: 2px solid black;
  color: white;
  display: none;
  font-weight: bold;
  padding: 0.5em 0em;
  position: fixed;
  text-align: center;
  width: 990px;
}

#header {
  background: #369;
  color: white;
  font-weight: bold;
  height: 30px;
  padding: 0.5em 0em;
  padding: 0.5em 0em;
  text-align: center;
  top: 0px;
  width: 990px;
}

#BF1 {
  display: none;
}

#BU1 {
  font-size: 80% !important;
  left: 5px;
  position: absolute;
}

#BI1 {
  font-size: 80% !important;
  left: 33%;
  zposition: absolute;
}

#BFP {
  background: transparent;
  color: white !important;
  cursor: pointer;
  font-size: 80% !important;
  left: 85%;
  position: absolute;
}

#BFP img {
  height: 20px;
}

#footer button, #header button {
  color: #369;
  font-size: 9pt;
  font-weight: bold;
}

p {
  margin-top: 0px;
}

xmp {
  display: none;
}

#DMain u:hover {
  color: green;
  cursor: pointer;
}

#DMain a {
  font-weight: bold;
}

#DMain ul {
  margin-top: 0px;
  padding-left: 2em;
}

#DTriggers, #DSymptoms, #DSearch {
  display: none;
}

#DTable button {
  display: block;
  font: 9pt arial;
  margin: auto;
}

#DTable td, #DTable th {
  border-bottom: 1px solid #ddd;
  font: 9pt verdana;
}

#DTable select, input, button {
  font:8pt verdana;
}

#DButtons {
  width: 1300px;
  margin: auto;
  background: #333;
  color: white;
  font-weight: bold;
  padding: 1em;
}

#DButtons button {
  width: 11em;
  font-size: 12pt;
}

#DInterpret {
  background: white;
  display: none;
  position: relative;
}

.Invalid, .SU {
  display: none;
  color: red;
  background: yellow;
  padding: 0.5em;
  border-bottom: 1px solid black;
}

.SU {
  font-size: 10pt;
  text-align: right;
  padding-right: 5em;
}

#DButtons {
  display: none;
}

#DTriggers {
 background: white;
}

#BF2 {
 display: none;
}

#ISearch {
  width: 6em; 
}

.BN td, .BN th {
  border: none !important;
}

.BN {
  border: none !important;
}

#Nitrate, #Nitrite, #Units {
  background: #fed;
  border: 3px solid #666;
  border-radius: 10px;
  color: black;
  display: none;
  height: auto;
  left: 40%;
  padding: 2em;
  position: fixed;
  top: 10%;
  width: 30em;
  z-index: 50000;
}

.close {
  border: 1px solid #666;
  border-radius: 3px;
  padding: 0.4em;
  position: absolute;
  right: 10px;
  top: 10px;
}

.flag h5::after {
  content: ' (flagged)';
  color: red;
  font-style: italic;
}

td u {
  color: blue;
  font-size: 90%;
  margin-left: 1em; 
}

#Defaults {
  background: lightyellow;
  border: 1px solid #888;
  color: #333;
  float: right;
  font-size: 80%;
  padding: 1em;
}

#DDate {
  position: absolute;
  right: 0;
}
